import { jsx } from "react/jsx-runtime";
import { FolderUserIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FolderUser = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "FolderUser", ...props, children: /* @__PURE__ */ jsx(FolderUserIcon, { weight: variant }) });
  }
);
FolderUser.displayName = "FolderUser";
Object.assign(FolderUser, { isGdsIcon: true });
export {
  FolderUser
};
